import ajax from "@/utils/request";

export const getBannerList = async () =>
  ajax(`/index/getBannerList`, "GET");

export const getBanner = async (id) =>
  ajax(`/index/getBanner`, "GET", { id });

export const deleteBanner = async (id) =>
  ajax(`/index/deleteBanner`, "GET", { id });

export const updateBanner = async (params) =>
  ajax(`/index/updateBanner`, "POST", params);

export const addBanner = async (params) =>
  ajax(`/index/addBanner`, "POST", params);
